#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58276/Support-for-Disabled-Parents-Parallax08.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58276/Support-for-Disabled-Parents-Parallax09.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

@media only screen and (max-width: 799px) {
    .d0insetleftinner {
        background-color: #4aa3df; 
    }}
